.product{
    div{
        cursor: pointer;
        border: 1px solid map-get($colors, lightBlack);
        background-color: white;
    }
    
    .mark{
        background-color: map-get($colors, blue);
        color: map-get($colors, white);
        font-weight: bold;
        font-size: 10px;
        border-radius: 4px;
        &.top{
            background-color: map-get($colors, red);
        }
    }
    h3{
        line-height: 18px;
        a{
            color: map-get($colors, black);
            font-size: 15px;
            text-decoration: none;
        }
    }
    p{
        font-size: 13px;
        color: map-get($colors, dark);
    }
    &.item{
        cursor: pointer;
        border: 1px solid map-get($colors, lightBlack);
        background-color: white;
    }
}
